This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 733817 - [abrt] gnome-shell-3.0.2-4.fc15: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.0.2-4.fc15: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cairo (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
abrt_hash:e64ba79ceafe5287f45024f8c4a...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-27 00:38 EDT by Ira Malinich
Modified: 2014-02-05 17:42 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:42:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (85.44 KB, text/plain)
2011-08-27 00:38 EDT, Ira Malinich
no flags Details
File: maps (36.91 KB, text/plain)
2011-08-27 00:38 EDT, Ira Malinich
no flags Details

  None (edit)
Description Ira Malinich 2011-08-27 00:38:50 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
component:      gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         2.6.40.3-0.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gnome-shell-3.0.2-4.fc15
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Fri Aug 26 21:28:41 2011
uid:            501
username:       nigel

backtrace:      Text file, 87492 bytes
maps:           Text file, 37795 bytes

comment:
:I had just closed XBMC (rpmfusion repo) and there were no other applications open.  I pressed the super key and started quickly typing "terminal" but it crashed before getting any farther than "te".
:
:I haven't been able to reproduce the problem and this is the only time it's happened for me.

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1313559855
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1313560010
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313559841
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.i686 (Fedora Project) 1313560044
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/gconv/ISO8859-1.so glibc-2.14-5.i686 (Fedora Project) 1313559841
:/usr/lib/gjs-1.0/gi.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1313559932
:/usr/lib/gjs-1.0/langNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1313559932
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1313559879
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313559841
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315770
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/Cogl-1.0.typelib clutter-1.6.16-1.fc15.i686 (Fedora Project) 1313560046
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-3.fc15.i686 (Fedora Project) 1313559868
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313559841
:/usr/lib/gjs-1.0/gettextNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1313559932
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/mutter/Meta-3.0.typelib mutter-3.0.2.1-1.fc15.i686 (Fedora Project) 1313560058
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1313559964
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313559841
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/usr/lib/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1313559848
:/usr/lib/gnome-shell/Shell-0.1.typelib gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1313560059
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313559863
:/usr/lib/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.0.1-1.fc15.i686 (Fedora Project) 1313560057
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.12-1.fc15.i686 (Fedora Project) 1313560027
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313559841
:/usr/lib/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1313559831
:/usr/lib/girepository-1.0/GConf-2.0.typelib GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-1.fc15.i686 (Fedora Project) 1313560045
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313559863
:/usr/lib/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.i686 (Fedora Project) 1313559975
:/usr/lib/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-6.fc15.i686 (Fedora Project) 1305315808
:/usr/lib/girepository-1.0/xfixes-4.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1313559865
:/usr/lib/libnss3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1313559973
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315857
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313559863
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.i686 (Fedora Project) 1313560208
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.0.1-1.fc15.i686 (Fedora Project) 1313560057
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgjs.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1313559932
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1313560010
:/usr/lib/gjs-1.0/dbusNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1313559932
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1313559857
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313559841
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1313559879
:/usr/lib/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.0.1-1.fc15.i686 (Fedora Project) 1313559899
:/usr/lib/girepository-1.0/ClutterX11-1.0.typelib clutter-1.6.16-1.fc15.i686 (Fedora Project) 1313560046
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1313559865
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1313559964
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1305315779
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313559841
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1305315808
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.i686 (Fedora Project) 1313560069
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1313559855
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1313559879
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1313559878
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1305315773
:/usr/lib/gnome-shell/Gdm-1.0.typelib gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1313560059
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313559863
:/usr/lib/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.9-1.fc15.i686 (Fedora Project) 1313559877
:/usr/lib/libssl3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1313559973
:/usr/lib/libgjs-dbus.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1313559932
:/usr/lib/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.i686 (Fedora Project) 1313559975
:/usr/lib/gjs-1.0/cairoNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1313559932
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1313559857
:/usr/lib/libmozjs185.so.1.0.0 js-1:1.8.5-6.fc15.i686 (Fedora Project) 1313559905
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1313559879
:/lib/libnsl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313559841
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1305315779
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313559863
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313559841
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1313559955
:/usr/lib/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/girepository-1.0/Json-1.0.typelib json-glib-0.12.0-3.fc15.i686 (Fedora Project) 1313559868
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315857
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1313560010
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1305315780
:/usr/bin/gnome-shell gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1313560059
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1313559868
:/usr/lib/gnome-shell/St-1.0.typelib gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1313560059
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313559841
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/libsmime3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1313559973
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1313559857
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1313559841
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/girepository-1.0/xlib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/llvm/libLLVM-2.8.so llvm-libs-2.8-12.fc15.i686 (Fedora Project) 1314249485
:/usr/lib/girepository-1.0/Polkit-1.0.typelib polkit-0.101-6.fc15.i686 (Fedora Project) 1305315808
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1313559857
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1305315775
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1313559856
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1313559840
:/usr/lib/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1305315780
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libpolkit-agent-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1305315808
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313559841
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.i686 (Fedora Project) 1313559975
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.i686 (Fedora Project) 1313559975
:/usr/lib/gnome-shell/libgnome-shell.so gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1313560059
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1313559879
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315770
:/usr/lib/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.12-1.fc15.i686 (Fedora Project) 1313560027
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1305315873
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315857
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/dri/r600_dri.so mesa-dri-drivers-7.11-1.fc15.i686 (Fedora Project) 1313560063
:/usr/lib/gnome-shell/Gvc-1.0.typelib gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1313560059
:/usr/lib/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libgjs-gi.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1313559932
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1313559856
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libclutter-glx-1.0.so.0.600.16 clutter-1.6.16-1.fc15.i686 (Fedora Project) 1313560046
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/girepository-1.0/Clutter-1.0.typelib clutter-1.6.16-1.fc15.i686 (Fedora Project) 1313560046
:/usr/lib/gjs-1.0/mainloop.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1313559932
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libmutter.so.0.0.0 mutter-3.0.2.1-1.fc15.i686 (Fedora Project) 1313560058
:/usr/lib/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.14.9-1.fc15.i686 (Fedora Project) 1313559877
:/usr/lib/girepository-1.0/GL-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848

environ:
:XDG_SESSION_ID=1
:HOSTNAME=stonehenge.argonauts.lan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b4223e27828919c331f17d2c0000000b-1314403093.271272-1529686318
:IMSETTINGS_MODULE=none
:USER=nigel
:USERNAME=nigel
:MAIL=/var/spool/mail/nigel
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/nigel/.local/bin:/home/nigel/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/nigel
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/nigel
:SHLVL=1
:LOGNAME=nigel
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-yYZOwT6ND0,guid=7e86e3297c9993a2a65a1a1c00000020
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/nigel
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-nigel-1wZUGz/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1194,unix/unix:/tmp/.ICE-unix/1194
:ORBIT_SOCKETDIR=/tmp/orbit-nigel
:GNOME_KEYRING_CONTROL=/tmp/keyring-mwHiDH
:SSH_AUTH_SOCK=/tmp/keyring-mwHiDH/ssh
:GPG_AGENT_INFO=/tmp/keyring-mwHiDH/gpg:0:1
:DESKTOP_AUTOSTART_ID=10ceee60bbb730ca2c131440309430829400000011940000

var_log_messages:
:Aug 24 23:12:10 stonehenge dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=782 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.47" (uid=501 pid=1506 comm="/usr/bin/gnome-shell "))
:Aug 24 23:20:43 stonehenge dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=799 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.49" (uid=501 pid=1523 comm="/usr/bin/gnome-shell "))
:Aug 25 18:14:29 stonehenge dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.1" (uid=0 pid=779 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.46" (uid=501 pid=1419 comm="/usr/bin/gnome-shell "))
:Aug 26 17:58:21 stonehenge dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.1" (uid=0 pid=789 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.49" (uid=501 pid=1444 comm="/usr/bin/gnome-shell "))
:Aug 26 21:28:43 stonehenge abrt[2339]: saved core dump of pid 1444 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-08-26-21:28:41-1444.new/coredump (167583744 bytes)
:Aug 26 21:28:43 stonehenge gnome-session[1194]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Aug 26 21:28:44 stonehenge dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.1" (uid=0 pid=789 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.69" (uid=501 pid=2341 comm="/usr/bin/gnome-shell "))

xsession_errors:
:(gnome-shell:1444): St-CRITICAL **: st_label_set_text: assertion `text != NULL' failed
:*** longjmp causes uninitialized stack frame ***: /usr/bin/gnome-shell terminated
:/usr/lib/gnome-shell/libgnome-shell.so[0x41e44d0c]
:/usr/lib/gnome-shell/libgnome-shell.so(_st_actor_get_preferred_width+0x51)[0x41e46aa1]
:/usr/lib/gnome-shell/libgnome-shell.so[0x41e38892]
:/usr/lib/gnome-shell/libgnome-shell.so[0x41e3993f]
:/usr/lib/gnome-shell/libgnome-shell.so(_st_actor_get_preferred_width+0x51)[0x41e46aa1]
:/usr/lib/gnome-shell/libgnome-shell.so[0x41e38892]
:/usr/lib/gnome-shell/libgnome-shell.so[0x41e3993f]
:/usr/lib/gnome-shell/libgnome-shell.so[0x41e4c172]
:/usr/lib/gnome-shell/libgnome-shell.so(_st_actor_get_preferred_width+0x51)[0x41e46aa1]
:/usr/lib/gnome-shell/libgnome-shell.so[0x41e38892]
:/usr/lib/gnome-shell/libgnome-shell.so[0x41e3993f]
:/usr/lib/gnome-shell/libgnome-shell.so(_st_actor_get_preferred_width+0x51)[0x41e46aa1]
:/usr/lib/gnome-shell/libgnome-shell.so[0x41e374dd]
:/usr/lib/gnome-shell/libgnome-shell.so[0x41e2d1e2]
:/usr/lib/gnome-shell/libgnome-shell.so(_st_actor_get_preferred_width+0x51)[0x41e46aa1]
:/usr/lib/gnome-shell/libgnome-shell.so[0x41e38892]
:/usr/lib/gnome-shell/libgnome-shell.so[0x41e3993f]
:/usr/lib/gnome-shell/libgnome-shell.so(_st_actor_get_preferred_width+0x51)[0x41e46aa1]
:/usr/lib/gnome-shell/libgnome-shell.so[0x41e41fef]
:08048000-0804b000 r-xp 00000000 08:02 154472     /usr/bin/gnome-shell
:0804b000-0804f000 rw-p 00003000 08:02 154472     /usr/bin/gnome-shell
:41dfd000-41ea0000 r-xp 00000000 08:02 5962       /usr/lib/gnome-shell/libgnome-shell.so
:41ea0000-41ea3000 rw-p 000a2000 08:02 5962       /usr/lib/gnome-shell/libgnome-shell.so
:b1873000-b1876000 r--p 00000000 08:02 34028      /usr/lib/gnome-shell/Gvc-1.0.typelib
:b620d000-b620e000 r--p 00000000 08:02 20012      /usr/lib/gnome-shell/Gdm-1.0.typelib
:b6210000-b621b000 r--p 00000000 08:02 44092      /usr/lib/gnome-shell/St-1.0.typelib
:b6242000-b624a000 r--p 00000000 08:02 44091      /usr/lib/gnome-shell/Shell-0.1.typelib
:gnome-shell-calendar-server[1600]: Got HUP on stdin - exiting
:gnome-session[1194]: WARNING: Application 'gnome-shell.desktop' killed by signal
Comment 1 Ira Malinich 2011-08-27 00:38:56 EDT
Created attachment 520153 [details]
File: backtrace
Comment 2 Ira Malinich 2011-08-27 00:38:57 EDT
Created attachment 520154 [details]
File: maps
Comment 3 abrt-bot 2012-03-30 08:15:42 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component cairo or freetype instead of component gnome-shell, reassigning to cairo.

Bug #638583 from component evince was found to be similar to this bug.

This comment is automatically generated.
Comment 4 Fedora End Of Life 2012-08-07 13:56:42 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 D. Hugh Redelmeier 2013-06-18 21:16:59 EDT
I just hit this on Fedora 18 with all updates.
gnome-shell-3.6.3.1-1.fc18.x86_64

ABRT hash lead to this message.  ABRT declined re-reporting:

--- Running report_uReport ---
A bug was already filed about this problem:
ABRT Server: URL=https://retrace.fedoraproject.org/faf/reports/57631/
Bugzilla: URL=https://bugzilla.redhat.com/show_bug.cgi?id=733817
Comment 6 Paul Wouters 2013-06-18 21:17:41 EDT
re-opening
Comment 7 Fedora End Of Life 2013-12-21 09:57:04 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2014-02-05 17:42:21 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.